### Method

# Cogl Framebuffer set_stereo_mode

#### Declaration [src]

    void
    cogl_framebuffer_set_stereo_mode (
      CoglFramebuffer* framebuffer,
      CoglStereoMode stereo_mode
    )

#### Description [src]

Sets which stereo buffers should be drawn to. The default is `COGL_STEREO_BOTH`, which means that both the left and right buffers will be affected by drawing. For this to have an effect, the display system must support stereo drawables, and the framebuffer must have been created with stereo enabled. (See cogl_onscreen_template_set_stereo_enabled(), cogl_framebuffer_get_is_stereo().).

#### Parameters

`stereo_mode`

  Type: `CoglStereoMode`

  A `CoglStereoMode` specifying which stereo buffers should be drawn tow.